{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "a_layout.html" %}
{% block content %}
<center>{% if error %}<p class=error><strong>Error:</strong> {{ error }}{% endif %}<br>{% with messages = get_flashed_messages(with_categories=true) %}{% if messages %}<div class="alert alert-{{ messages.0.0 }}" role="alert">{% for category, message in messages %}{{ message }} </br>{% endfor %}</div>{% endif %}{% endwith %}</center><hr>{% if current_user.is_reseller %}
<center><h5>RESELLERS AREA</h5></center>
<center><h5>UNDERCONSTRUCTION</h5></center>
{% else %}<div class="card"><div class="card-header"><i class="fas fa-tasks"></i> Welcome to reseller area Mr : {{ current_user.username }}</div><div class="card-body"><p class="card-text">Today is very easy to be an IPTV reseller with us, just you need to tell us which package do you want to sell & how many subscriptions do you want to start with .</p><p class="card-text">We offer best services and cheaper IPTV prices with full support .</p><p><b style="color:#df691a;">Notice : </b><b>Price change depand quantity !</b></p><h5 class="card-title"><u>RESELLERS PROGRAM | 12months</u></h5><p class="card-text"><ol><li>100 subscriptions + Controle panel + 10Tests/24H | Start at 15$ </li><li>50 subscriptions + Controle panel + 10Tests/24H | Start at 24$</li><li>20 subscriptions + Controle panel + 10Tests/24H | Start at 32$</li></ol></p><p class="card-text">If you are very interesting to start your small web business, just open<a href="{{ url_for('auth.help') }}"><b>Ticket</b></a>.</p>{% endif %}</div></div></div></div></div></div>{% endblock content %}